CssAnimations2Assistant = Class.create( ExampleAssistantBase, {
  setup : function($super) {
	$$('body')[0].addClassName('palm-dark');
	$$('body')[0].removeClassName('palm-default');
	$super();
  },

  deactivate : function($super) {
	$$('body')[0].addClassName('palm-default');
	$$('body')[0].removeClassName('palm-dark');
	$super();
  }
});